<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>*DSLOAD</TITLE>
<META NAME="description" CONTENT="*DSLOAD">
<META NAME="keywords" CONTENT="ccx">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="ccx.css">

<LINK REL="next" HREF="node229.html">
<LINK REL="previous" HREF="node227.html">
<LINK REL="up" HREF="node188.html">
<LINK REL="next" HREF="node229.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html3897"
  HREF="node229.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html3893"
  HREF="node188.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html3887"
  HREF="node227.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html3895"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html3898"
  HREF="node229.html">*DYNAMIC</A>
<B> Up:</B> <A NAME="tex2html3894"
  HREF="node188.html">Input deck format</A>
<B> Previous:</B> <A NAME="tex2html3888"
  HREF="node227.html">*DLOAD</A>
 &nbsp; <B>  <A NAME="tex2html3896"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR>
<!--End of Navigation Panel-->

<H2><A NAME="SECTION000837000000000000000"></A><A NAME="dsload"></A>
<BR>
*DSLOAD
</H2>

<P>
Keyword type: step

<P>
This option allows for (a) the specification of section stresses on the boundary of
submodels, cf. the <A HREF="node290.html#submodel">*SUBMODEL</A> card and (b) the application of a
pressure on a facial surface. 

<P>
For submodels there are two required
parameters: SUBMODEL and STEP. Underneath the *DSLOAD card faces are listed
for which a section stress will be calculated by interpolation from the global
model. To this end these faces have to be part of a *SUBMODEL card,
TYPE=SURFACE. The latter card also lists the name of the global model results
file.  The STEP parameter specifies the step in the global model
which will be used for the interpolation. If results for more than one
increment within the step are stored, the last increment is taken. The distributed load type label convention is the same as for the
<A HREF="node227.html#dload">*DLOAD</A> card.

<P>
For the application of a pressure on a facial surface there is one optional
parameter AMPLITUDE specifying the name of the amplitude by which the pressure
is to be multiplied (cf. <A HREF="node189.html#amplitude">*AMPLITUDE</A>).

<P><P>
<BR>

<P>
First line:

<UL>
<LI>*DSLOAD
</LI>
<LI>For submodels: enter the parameter SUBMODEL (no argument) and STEP with its argument
</LI>
</UL>

<P>
Following line for surface loading on submodels:

<UL>
<LI>Element number or element set label.
</LI>
<LI>Distributed load type label.
</LI>
</UL>
Repeat this line if needed.

<P>
Following line for pressure application on a surface:

<UL>
<LI>Surface name.
</LI>
<LI>Pressure.
</LI>
</UL>
Repeat this line if needed.

<P>
<PRE>
Example:

*DSLOAD,SUBMODEL,STEP=4
Se1,P3
</PRE>

<P>
specifies hat on face 3 of all elements belonging to set Se1 the section
stress is to be determined by interpolation from step 4 in the global model.

<P>

<P><P>
<BR>
Example files: .

<P>
<HR>
<!--Navigation Panel-->
<A NAME="tex2html3897"
  HREF="node229.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html3893"
  HREF="node188.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html3887"
  HREF="node227.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html3895"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html3898"
  HREF="node229.html">*DYNAMIC</A>
<B> Up:</B> <A NAME="tex2html3894"
  HREF="node188.html">Input deck format</A>
<B> Previous:</B> <A NAME="tex2html3888"
  HREF="node227.html">*DLOAD</A>
 &nbsp; <B>  <A NAME="tex2html3896"
  HREF="node1.html">Contents</A></B> 
<!--End of Navigation Panel-->
<ADDRESS>
guido dhondt
2016-07-31
</ADDRESS>
</BODY>
</HTML>
